* {
/*
	margin: 0;
	padding: 0;
*/
}
html,body {
	margin: 0;
	padding: 0;
	line-height: 0;
	color: #333333;
	font-family: Arial, Helvetica, Verdana, "�ҥ饮�γѥ�Pro W3", "Hiragino Kaku Gothic Pro", "�ᥤ�ꥪ", Meiryo, "�ͣ� �Х����å�", sans-serif;
/*
	font-family: Arial, Helvetica, Verdana, "�ҥ饮�γѥ�Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "�ᥤ�ꥪ", Meiryo, "�ͣ� �Х����å�", sans-serif;
*/
	font-size: 95%;
	background-image: url(/images/base/bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	text-align: left;
}
a:link, a:visited, a:active {
	color: #009966;
	text-decoration:	underline;
	font-weight: normal;
}
a:hover {
	color: #ff6600;
	text-decoration:	underline;
	font-weight: normal;
}
img {
	border: none;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address, form {
	margin: 0;
	padding: 0;
}
#topheader {
	margin: 2px 0px 0px 2px;
	width: 760px;
	text-align: left;
	line-height: 1.1em;
	font-size: 75%;
	color: #555555;
}
#container {
	width: 760px;
	text-align: left;
}
#header {
	width: 760px;
}
#sidebar {
	clear: left;
	width: 166px;
	float: left;
}
#sidebarbg2 {
	width: 166px;
	height: 180px;
	background-image: url(/images/base/bg_menu.jpg);
	background-repeat: no-repeat;
}
#sidebarbg2 img {
	margin: 10px 8px;
}
#sidebarpair {
	width: 166px;
	text-align: center;
	margin: 0px 0px 20px 0px;
}
#sidebarganbare {
	width: 166px;
	text-align: center;
	margin: -120px 0px 20px 0px;
}
#sidebarparty {
	width: 166px;
	text-align: center;
	margin: 0px 0px 20px 0px;
}
#sidebaricon {
	text-align: center;
}
#sidebaricon a {
	color: #669966;
}
#sidebaricon div {
	margin-bottom: 16px;
	font-size: 90%;
	line-height: 1.2;
}
#main {
	width: 594px;
	line-height:1.4;
	float: right;
	font-size: 90%;
}
#footer {
	width: 554px;
	line-height: 1.3;
	clear: left;
	text-align: left;
	font-size: 85%;
	border-top: 1px dotted #e7e5e4;
	margin: 10px 18px 0px 18px;
}
#bottomlink {
	margin-bottom: 8px;
	border-bottom: 1px dotted #e7e5e4;
/*
 * float: left;
 */
}
#bottomlink ul {
	word-break: keep-all;
	display: inline-block;
	text-align: left;
}
#bottomlink li {
	display: inline-block;
	list-style: none;
	padding: 0em 0.4em;
}
#bottomlink a {
	color: #009966;
}
#footersbm {
	clear: left;
	margin: 4px 0px;
}
#footersbm ul {
	float: left;
	display:inline;
	text-align: center;
}
#footersbm li {
	display:inline;
	list-style:none;
	padding: 0px 2px;
}
#footesbm a {
	color: #009966;
}
#footerci {
	margin: 1em 2em;
	clear: left;
	text-align: center;
}
#trialvoice {
	margin: 12px 12px 0px;
	padding: 0px;
	font-size: 90%;
	border: solid 1px green;
	line-height: 1.2;
	background-color: #fffff4;
}
#trialvoice h4 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#trialvoiceb {
	margin: 12px 12px 0px;
	padding: 0px;
	font-size: 90%;
	border: solid 1px green;
	line-height: 1.2;
	background-color: #fffff4;
}
#trialvoiceb h4 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#trialbox div p {
	margin-bottom: 8px;
}
#trialbox div a {
	font-size: 95%;
}
#trialbox div p span {
	font-size: 110%;
	font-weight: bold;
	color: #669900;
}
#trialbox div p span span {
	font-size: 95%;
	font-weight: normal;
	color: #ff6600;
}
#trialbox div.tvmore {
	font-size: 95%;
	text-align: right;
}
#trialbox {
	margin: 8px 12px;
}
#voicebox {
	margin: 8px 12px;
}
#voicebox div p {
	margin-bottom: 8px;
}
#voicebox div p span {
	font-size: 110%;
	font-weight: bold;
	color: #669900;
}
#voicebox div p span span {
	font-size: 95%;
	font-weight: normal;
	color: #ff6600;
}
#voicebox div.tvmore {
	font-size: 95%;
	text-align: right;
}
#trialbox a {
	color: #009966;
}
#voicebox a {
	color: #009966;
}
#topflash {
	margin: 24px 0px 12px 0px;
	text-align: center;
}
#notice {
	text-align: center;
}
#whatsnew {
	margin: 0px 12px;
	text-align: center;
	font-size: 95%;
	border: solid 1px #e7e5e4;
}
#whatsnew span {
	margin: 0px 8px;
}
#whatsnewtitle {
	background-color: #f7f5f4;
	border-bottom: dotted 1px #e7e5e4;
}
#whatsnewie {
	width: 566px;
	height: 82px;
}
#whatsnewff {
	width: 566px;
	height: 72px;
}
#searchform {
	margin: 12px 12px 0px;
	padding: 4px 0px;
	text-align: center;
	font-size: 95%;
	border: solid 1px green;
}
#searchform input.form {
	width: 160px;
}
#searchform a {
	color: #ff6600;
}
#whatsnew2 {
	color: #333333;
	margin: 12px 12px 0px;
	font-size: 95%;
	border: solid 1px green;
}
#whatsnew2 div {
	padding: 2px 4px;
	background-color: #fffff4;
	color: #009966;
}
#whatsnew2 div a {
	color: #009966;
}
#whatsnew2 div div a {
	color: #009966;
	font-weight: bold;
}
#whatsnew2 h3 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#whatsnew2 .whatsnewsub {
	color: #333333;
}
#whatsnew2 table {
	border: none;
	margin-left: 1em;
}
#whatsnew2 th, #whatsnew2 td{
	margin: 0px;
	padding: 0em;
	font-size: 95%;
	color: #ff6600;
	line-height: 1.2;
}
#whatsnew2 th {
	width: 5em;
	color: #ff6600;
}
#whatsnew2 td {
	font-weight: normal;
}
#camp1 {
	margin: 12px 12px 0px;
	padding: 0px;
	text-align: center;
	font-size: 90%;
	border: solid 1px green;
}
#camp1 div {
	padding: 4px 1em 6px;
	background-color: #fffff4;
	color: #009966;
}
#camp1 div a {
	color: #009966;
}
#camp1 h2 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#topstep {
	margin: 12px 12px 0px;
	padding: 0px;
	text-align: center;
	font-size: 90%;
	border: solid 1px green;
}
#topstep div {
	padding: 4px 0px 6px;
	background-color: #fffff4;
	color: #009966;
}
#topstep div a {
	color: #009966;
}
#topstep h2 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#topstep img {
/*
	vertical-align: text-bottom;
*/
	position:relative; top: 2px;
}
#oyasumi {
	margin: 12px 12px 0px;
	padding: 0px;
	text-align: left;
	font-size: 90%;
	border: solid 1px green;
}
#oyasumi div {
	padding: 4px 0px 6px;
	background-color: #fffff4;
	color: #009966;
}
#oyasumi div a {
	color: #009966;
}
#oyasumi h2 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#oyasumi img {
/*
	vertical-align: text-bottom;
*/
	position:relative; top: 2px;
}
#oyasumi li {
	color: #333333;
}
#oyasumi2 {
	margin: 12px 12px 0px;
	padding: 0px;
	text-align: left;
	font-size: 90%;
	border: solid 1px green;
}
#oyasumi2 div {
	padding: 4px 0px 6px;
	background-color: #fffff4;
	color: #009966;
}
#oyasumi2 div a {
	color: #009966;
}
#oyasumi2 h2 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#oyasumi2 img {
/*
	vertical-align: text-bottom;
*/
	position:relative; top: 2px;
}
#oyasumi2 li {
	color: #333333;
}
#maintop {
	border: 1px solid #e7e5e4;
	margin: 0px 18px;
	padding: 10px 8px 4px 8px;
	text-align: center;
}
#maintop2 {
	width: 568px;
	border: 1px solid green;
	clear: left;
	margin: 12px 12px 0px 12px;
	text-align: center;
	background-color: #fffff4;
}
#maintop2 h2 {
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
	padding: 4px 8px;
	text-align: left;
}
#maintop2 div {
	padding: 0px 12px 12px;
	text-align: left;
	font-size: 100%;
}
#maintop2 p {
	margin-top: 12px;
}
#maintop2 .top2sub {
	font-weight: bold;
	color: blue;
}
#maintopnote {
	padding: 6px 0px;
	width: 530px;
	font-weight: bold;
	text-align: left;
}
#maintopnote2 {
	margin: 12px 20px 0px 20px;
	width: 554px;
	font-weight: normal;
	text-align: center;
}
#maintopnote2 div.note{
	text-align: left;
	padding: 4px 10px;
	text-align: left;
}
#maintoptitle {
	padding: 6px 0px;
	width: 530px;
	color: #669900;
	font-size: 125%;
	text-align: left;
}
#maintopcontent {
	padding-top: 6px;
	width: 530px;
	text-align: left;
/*
	text-indent: 1em;
*/
}
#maintopcontent a {
	color: #009966;
}
#maintopcontent p {
	margin-bottom: 12px;
}
#hikaku {
	margin: 12px 10px 0px 10px;
	padding: 0px;
	text-align: center;
	border: solid 1px green;
}
#hikaku table {
	margin-left: 1px;
}
#hikaku td {
	padding: 2px 9px;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
}
#hikaku h2 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#hikakumain {
	text-align: center;
	background-color: #fffff4;
}
#hikakusub {
	background-color: #cce10b;
}
#hikakuts {
	background-color: #669900;
}
#hikakua {
	background-color: #cccccc;
}
#hikakub {
	background-color: #cccccc;
}
#hikakuc {
	background-color: #cccccc;
}
#iconmenu {
	margin: 12px 18px 0px 18px;
	text-align: center;
}
#iconmenu div {
	margin-top: 8px;
	float: left;
}
#popstation {
	width: 568px;
	border: 1px solid green;
	clear: left;
	margin: 12px 12px 0px 12px;
	text-align: center;
}
#popstation h2 {
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
	padding: 4px 8px;
	text-align: left;
}
#popstation div {
	padding: 0px 8px;
	text-align: left;
	background-color: #fffff4;
	font-size: 120%;
	line-height: 1.1;
}
#popstation a {
	color: #009966;
	text-align: left;
}
#popteacher {
	width: 568px;
	border: 1px solid green;
	clear: left;
	margin: 12px 12px 0px 12px;
	text-align: center;
}
#popteacher h2 {
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
	padding: 4px 8px;
	text-align: left;
}
#popteacher div {
	padding: 0px 8px;
	text-align: left;
	background-color: #fffff4;
	font-size: 100%;
	line-height: 1.1;
}
#popteacher a {
	color: #ffffff;
	text-align: left;
}
#popteacher p {
	padding: 6px 0px;
	color: #669900;
	text-align: left;
	font-size: 100%;
}
#flashplayer {
	border-top: 1px dotted #e7e5e4;
	margin: 10px 18px;
	text-align: left;
	font-size: 85%;
	padding: 8px 0px;
}
#flashplayer1 {
	width: 100px;
	float: left;
}
#flashplayer2 {
	width: 454px;
	float: left;
}
#member {
	width: 560px;
	margin: 8px 16px 0px 16px;
	text-align: center;
	line-height: 1.5;
}
#member_login {
	text-align: center;
	margin-top: 8px;
}
#member_topline {
	width: 540px;
	text-align: left;
	line-height: 1.3;
	font-size: 90%;
}
#member_body {
	clear: both;
	padding-top: 4px;
	text-align: center;
}
#loginform {
	line-height: 2.5em;
}
#memberamazon {
	margin: 32px 0px 8px 0px;
}
#memberamazon table {
	width: 100%;
	background-color: #99cc00;
	border-spacing: 1px;
	border: 0.5px #669900;
}
#memberamazon th {
	padding: 4px 8px;
	background-color: #fdf3ae;
}
#memberamazon td {
	padding: 4px 8px;
	text-align: left;
}
#amazonnote {
	font-size: 90%;
	margin: 8px 24px;
	text-align: left;
	line-height: 1.2;
}

/*
#memberreq a:link, a:visited, a:active {
	color: #333333;
}
#memberreq a:hover {
	color: #ff6600;
	text-decoration: underline;
	font-weight: normal;
}
*/
#memberreq table {
	width: 100%;
	background-color: #99cc00;
	border-spacing: 1px;
	border: 1px #669900;
}
#memberreq th {
	padding: 4px 8px;
	background-color: #fdf3ae;
}
#memberreq td {
	font-size: 95%;
	padding: 4px 8px;
	text-align: left;
	background-color: #f7ffec;
}

#miniminibn {
	border: 1px solid #c7c5c4;
	margin: 10px 20px;
	padding: 1.5em 3em;
	text-align: left;
}
#miniminibn2 {
	border: 1px solid #c7c5c4;
	margin: 10px 10px;
	padding: 1.5em 1.5em;
	text-align: left;
}
#miniminibn a {
	color: #009966;
}
#miniminibn ul {
	list-style: url(../minimini/images/allow.gif) circle;
}
#miniminibn2 a {
	color: #009966;
}
.subtv {
	margin: 0px;
	padding: 4px 8px;
}
.subtv p {
	padding-bottom: 12px;
}
#trialvoice div div.subtitle a {
	font-size: 100%;
	color: #669900;
	margin-bottom: 8px;
	font-weight: bold;
	background-color: #669900;
}
#trialvoice h4 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#trialvoice h4 a {
	color: #ffffff;
	font-weight: bold;
}
.subtitle {
	margin-bottom: 8px;
}
.tvmain {
	text-indent: 1em;
	color: #555555;
	margin-bottom: 16px;
}
#company {
	padding: 0px 34px;
	line-height: 1.5;
}
#company h2 {
	padding: 27px 0px 5px;
}
#company table {
	width: 524px;
	background-color: #cccccc;
	border-color: #cccccc;
	border-collapse: collapse;
	border-width: 1px 0 0 1px;
	border-style: solid;
}
#company th, #company td {
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #cccccc;
	padding: 5px;
	font-size: 95%;
}
#company th {
	font-weight: normal;
	background-color: #e7ebea;
	width: 92px;
	vertical-align: top;
}
#company td {
	background-color: #fefefe;
}
#company li {
	list-style: none;
}
#company_top {
	margin-bottom: 20px;
}
#company_gaiyo {
	margin-bottom: 20px;
}
#company_meeting {
	font-size: 95%;
	text-align: center;
	margin-bottom: 20px;
}
#company_aisatsu {
	margin-bottom: 20px;
}
#company_aisatsu p {
	margin-bottom: 1em;
}
#company_aisatsu img {
	padding: 5px;
}
#ts {
	padding: 0px 34px;
	line-height: 1.5;
}
#ts h2 {
	margin-bottom: 1em;
}
#ts td {
	text-align: left;
}
#ts table td div {
	padding: 12px 16px;
	font-size: 95%;
	line-height: 1.8;
	color: #00008b;
}
#ts ul {
	padding-left: 1em;
}
#ts ul li {
	list-style-type:square;
	color: #330a00;
}
#ts ol {
	padding: 0em 1em;
}
#ts ol li {
	line-height: 1.3;
	margin-bottom: 1em;
}
#tstokuten td div div {
	margin: 0em 0em 1em;
	padding: 0px;
	text-align: center;
}
#tstokuten td div p {
	color: #333333;
	padding: 0em 2em 1em;
}
#subscription {
	padding: 0px 34px;
	line-height: 1.5;
}
#opl2 {
	padding: 0px 34px;
	line-height: 1.5;
}
#faq2 {
	padding: 0px 34px;
	line-height: 1.5;
}
#faqtable {
	font-size: 115%;
}
#faq2 ul {
	padding: 1em 0em 1em 2em;
}
#faq2 table {
	margin: 1em 0em;
}
#taroreport {
	padding: 0px 24px;
	line-height: 1.5;
	text-align: center;
}
#price2 {
	padding: 0px 34px;
	line-height: 1.5;
}
#price2 strong span {
	color: blue;
}
#price2 h2 {
	margin-bottom: 1em;
}
#price2 div span {
	padding: 0px 0px;
	text-align: center;
}
#price2 p span {
/*
	padding-bottom: 1em;
*/
	font-weight: bold;
	color: #406940;
	font-size: 120%;
}
#price2 table {
	background-color: #cccccc;
	border-color: #cccccc;
	border-collapse: collapse;
	border-width: 1px 0 0 1px;
	border-style: solid;
	margin: 1em 0em;
	font-size: 95%;
}
#price2 th, #price2 td {
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #cccccc;
	padding: 5px;
	font-size: 95%;
}
#price2 th {
	background-color: #e7ebea;
	width: 11em;
	text-align: left;
	vertical-align: top;
}
#price2 td {
	background-color: #fefefe;
	vertical-align: top;
}
#price2 th strong, #price2 td strong {
	font-size: 110%;
}
#price2 table td table {
	width: 100%;
	margin: 0 0 0.5em;
}
#price2 table tr td table tr th {
	width: 50%;
	background-color: #dfedc2;
	font-size: 100%;
}
#price2 table tr td table tr td {
	background-color: #f1f3f3;
	font-size: 100%;
}
#price2 ul {
	padding: 0.5em 0em 0.5em 1.5em;
}
#price2 ul li {
	list-style-type: square;
	font-size: 100%;
	margin-bottom: 1em;
	line-height: 1.3;
}
#price2 ol {
	padding: 1em 1em 0em;
}
#price2 ol li {
	margin-bottom: 1em;
	line-height: 1.3;
}
#price2 dl {
	background-color: #e7ebea;
	padding: 1em;
}
#price2 dt {
	color: blue;
	font-weight: bold;
}
#price2 dd {
	color: #333333;
	background-color: #fcfcfc;
}
#price2table3 th {
	background-color: #dfedc2;
}
#price2 .price2table3th {
	width: 18em;
	font-size: 90%;
	background-color: #e7ebea;
}
#price2 .price2line {
	width: 100%;
	border: 0;
	border-bottom: 1px dashed #cccccc;
	text-align: center;
	margin: 1em 0;
}
#searchform2m {
	width: 380px;
	margin: 12px 4px 0px 12px;
	padding: 0px;
	text-align: center;
	font-size: 90%;
	border: solid 1px green;
	float: left;
}
#searchform2m h2 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#searchform2m div {
	padding: 4px 0px 6px;
	background-color: #fffff4;
/*
	color: #669900;
*/
	line-height: 1.3;
}
#searchform2m div a {
	color: #009966;
}
#mmaga {
	background-color: #ff9900;
	margin: 12px 0px 0px;
	padding: 4px;
	float: left;
}
#mmaga div {
}
#searchform2 {
	margin: 12px 12px 0px;
	padding: 0px;
	text-align: center;
	font-size: 90%;
	border: solid 1px green;
}
#searchform2 h2 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#searchform2 div {
	padding: 4px 0px 6px;
	background-color: #fffff4;
/*
	color: #669900;
*/
	line-height: 1.3;
}
#searchform2 div a {
	color: #009966;
}
#freeword {
	color: #aaa;
	background-color: #ffffcc;
	border: 1px solid #7f9db9;
	font-size: 110%;
	width: 16em;
	height: 1.3em;
	padding: 0px 2px;
}
#topstepsub {
	margin: 24px 0px 24px;
	padding: 0px;
	text-align: center;
	font-size: 90%;
	border: solid 1px green;
}
#topstepsub div {
	padding: 4px 0px 6px;
	background-color: #fffff4;
	color: #009966;
}
#topstepsub div a {
	color: #009966;
	font-size: 95%;
}
#topstepsub h4 {
	padding: 4px 8px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	background-color: #669900;
}
#topstepsub img {
/*
	vertical-align: text-bottom;
*/
	position:relative; top: 2px;
	margin-left: 8px;
}
#topstepsub2 {
	margin: 24px 0px 24px;
	text-align: center;
}
#topstepsub2 div div div {
	padding: 0px 12px;
}
#news {
	padding: 0px 16px 0px;
	line-height: 1.5;
}
#news a {
	color: #009966;
}
#news .newsbox {
	padding: 8px 0px 16px;
}
#newsrss {
	padding: 0px 0px 8px;
}
#news h3 {
	height: 28px;
	background: #8CBB00;
	color: #fefefe;
	padding: 0px 0.5em;
	margin-bottom: 1em;
	font-size: 150%;
}
#news h2 {
	color: green;
	margin-bottom: 1em;
	font-size: 105%;
}
#news ul {
	text-align:left;
	padding: 0em 3em;
}
#news th {
	font-size: 90%;
	width: 6em;
}
#news td {
	font-size: 90%;
}
#newscontent {
	padding: 1.5em 2em 2em;
}
.mediacontent {
	padding: 2em;
}
#price {
	padding: 28px 34px 0px;
	line-height: 1.5;
}
#price h3 {
	color: #406940;
	text-align: center;
	margin: 16px;
	font-size: 120%;
}
#price h4 {
	color: #406940;
	margin: 12px 0px;
	font-size: 110%;
}
#price ul,ol {
	margin-left: 2em;
}
#social2010 {
	margin: 10px 18px 5px 18px;
	text-align: left;
}
#social2010 img {
	border: 0px;
}
.faq a:link, .faq a:visited, .faq a:active {
	color: #222222;
	text-decoration:	none;
	font-weight: normal;
}
.faq a:hover {
	color: #336600;
	text-decoration:	underline;
	font-weight: normal;
}
.web a:link, .web a:visited, .web a:active {
	font-size: 12px;
	color: #406940;
	text-decoration:	none;
	font-weight: bold;
	line-height: 1.4;
}
.web a:hover {
	font-size: 12px;
	color: #336600;
	text-decoration:	underline;
	font-weight: bold;
	line-height: 1.4;
}
.txbold {
	font-weight: bold;
}
.text10 {
	font-size: 10px;
	line-height: 1.4;
	color: #333333;
}
.honbun {
	line-height: 1.5;
	color: #333333;
}
.text12 {
	font-size: 12px;
	line-height: 1.6;
	color: #333333;
}
.text14 {
	font-size: 14px;
	line-height: 1.4;
	color: #333333;
}
.cw {
	font-size: 10px;
	color:	#666666;
	line-height: 1.2;
	letter-spacing: 0.05em;
	padding:30px 10px 10px 0px;
}
.riyu {
	font-size: 14px;
	line-height: 1.2;
	color: #330A00;
	padding:4px;
}
.text14g {
	font-size: 120%;
	color: #406940;
	line-height: 1.6;
}
.faq {
	line-height: 1.6;
	color: #669900;
}
.faqt {
	font-size: 115%;
	line-height: 1.6;
	color: #406940;
}
.faqmt {
	font-size: 120%;
	line-height: 1.4;
	color: #669900;
}
.supt {
	line-height: 1.3;
	color: #669900;
}
.bn {
	font-size: 12px;
	line-height: 1.4;
	padding:5px;
	border:1px dotted #ccc;
	margin:5px 39px 5px 39px;
}
/* �Хå��β��� */
.tsbg {
	background-image:url(/ts/images/bg_riyu.gif);
	background-repeat: repeat-y;
	padding:8px 0px 0px 0px;
	}

.tsbg2 {
	background-image:url(/ts/images/bg_tokuten.gif);
	background-repeat: repeat-y;
	}

.opl {
	background-image:url(/opl/images/bg.gif);
	background-repeat: repeat-y;
	font-size:			12px;
	line-height: 1.2;
	color: #43652A;
	font-weight: bold;
	padding:3px;
	}

.trybg {
	background-image:url(/trial/images/bg_1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.trybg2 {
	background-image:url(/trial/images/bg_2.gif);
	background-repeat: repeat-y;
	background-position: right;
}

.faqbg {
	background-image:url(/faq/images/bg.gif);
	background-repeat: repeat-y;
	padding:2px 10px 1px 8px;
}
.waku {
	padding: 0px 4px;
	border-style: dotted;
	border-color: #a0ffa0;
	border-width: 1px;
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #f4fff4;
	font-size: small;
}
.hiro {
	padding: 12px 8px 12px 8px;
}
.male { color: blue; }
.female { color: red; }
.bg1 { background-color: #F0FFF0; }
.bg2 { background-color: #E8FFE8; }
.little { font-size: x-small; }
.waku1 {
	border: 1px;
	border-style: dashed;
	border-color: green;
}
.waku2 {
	padding: 0px 8px;
	border-style: dotted;
	border-color: #a0ffa0;
	border-width: 1px;
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #f4fff4;
	font-size: small;
	text-align: center;
}
.midori {
	color: #ffffff;
	padding: 0px 4px;
	background-color:green;
	width: 0px;
	font-size: x-small;
}
.midori2 {
	color: #ffffff;
	padding: 0px 0px;
	background-color:green;
	width: 0px;
	font-size: x-small;
}
.curve-07-head{
	font-size:1px;
	height:7px;
	background:url(/images/07-curve-right-head.gif) top right no-repeat;
	margin-top:5px;
}
.curve-07-head div{
	font-size:1px;
	height:7px;
	background:url(/images/07-curve-left-head.gif) top left no-repeat;
}
.curve-07-body{
	background:url(/images/07-curve-left-middle.gif) top left repeat-y;
}
.curve-07-body div{
	background:url(/images/07-curve-right-middle.gif) top right repeat-y;
}
.curve-07-bottom{
	font-size:1px;
	height:7px;
	background:url(/images/07-curve-right-bottom.gif) bottom right no-repeat;
	margin-bottom:5px;
}
.curve-07-bottom div{
	font-size:1px;
	height:7px;
	background:url(/images/07-curve-left-bottom.gif) bottom left no-repeat;
}
.partye {
	color: #FF0000;
	font-style: italic;
	font-family: "Courier New", Courier, mono;
}
.technorati {
	visibility: hidden;
}
.midashi {
	padding: 5px 0 5px 15px;
	border-left: #009900 8px solid;
	border-bottom: #009900 1px solid;
	font-size: small;
	font-weight: bold;
	color: #333333;
}
.topmidashi {
	border-left: 20px solid green;
	border-right: 20px solid green;
	padding: 8px 0 8px 10px;
	background-color: #ededed;
}
.search_box {
	width: 98%;
	line-height: 1.3em;
	margin-left:2em;
	margin-bottom: 5em;
	padding: 0.5em;
}
.freeword {
	color: #aaa;
	background-color: #ffffcc;
	border: 1px solid #7f9db9;
	font-size: 110%;
	width: 16em;
	height: 1.3em;
	padding: 0px 2px;
}
